Subject: Ticket Assigned - Exchange correct size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Feb 2021 11:39:44 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Exchange correct size Hi

I need to exchange below item to correct size ( required size14), please
delivery accordingly

SPLASH
Sustainable Solid Round Neck Top with 3/4 Sleeves
Color: Pink
Size: 16
Quantity: 1

Also I am not rereceiving reset password link , I have tried it many times
now.
Appreciate if you can help in that as well

Thanks
Shijo Joseph

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2051800